Support » Plugin: Comprehensive Google Map Plugin » Flaky, but works

  • Seems to be fairly full-featured, but flaky. Don’t be surprised to find it not working or popping up JavaScript warnings after upgrades. I’ll be looking for alternatives.

Viewing 1 replies (of 1 total)
  • Plugin Contributor alexanderzagniotov

    (@alexanderzagniotov)

    Hi, the plugin is now compatible with WP 3.6+ and jQuery 1.9+.

    Apologies, but real life kept me busy.

    Thank you

Viewing 1 replies (of 1 total)
  • The topic ‘Flaky, but works’ is closed to new replies.